Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsMyMitarbeiter Members
See Also

The following tables list the members exposed by the clsMyMitarbeiter type.

# Public Constructors

| Name | Description
--- | --- | ---
| clsMyMitarbeiter Constructor | (inherited from clsMitarbeiter).
Top

# Public Properties

| Name | Description
--- | --- | ---
| bAktiv | (inherited from clsMitarbeiter).
| bEdokaMesasge | (inherited from clsMitarbeiter).
| bEdoka_mail | (inherited from clsMitarbeiter).
| bJournalisierung | (inherited from clsMitarbeiter).
| bMailDirektVersenden | (inherited from clsMitarbeiter).
| bMailDokumentrueckgang | (inherited from clsMitarbeiter).
| bMailempfang | (inherited from clsMitarbeiter).
| bShowtip | (inherited from clsMitarbeiter).
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daErstellt_am | (inherited from clsMitarbeiter).
| daMutiert_am | (inherited from clsMitarbeiter).
| iErrorCode | (inherited from clsDBInteractionBase).
| iFuermandant | (inherited from clsMitarbeiter).
| iFunktionnr | (inherited from clsMitarbeiter).
| iKlassifizierung | (inherited from clsMitarbeiter).
| iMandantnr | (inherited from clsMitarbeiter).
| iMitarbeiternr | (inherited from clsMitarbeiter).
| iMutierer | (inherited from clsMitarbeiter).
| iPartnernr | (inherited from clsMitarbeiter).
| iSprache | (inherited from clsMitarbeiter).
| sAnrede | (inherited from clsMitarbeiter).
| sConnectionString | (inherited from clsDBInteractionBase).
| sEmail | (inherited from clsMitarbeiter).
| sFax | (inherited from clsMitarbeiter).
| sFunktion | (inherited from clsMitarbeiter).
| sKurzzeichen | (inherited from clsMitarbeiter).
| sName | (inherited from clsMitarbeiter).
| sRang | (inherited from clsMitarbeiter).
| sTelefon | (inherited from clsMitarbeiter).
| sTgnummer | (inherited from clsMitarbeiter).
| sUnterschrift_text | (inherited from clsMitarbeiter).
| sVorname | (inherited from clsMitarbeiter).
| xtgnummer |
Top

# Public Methods

| Name | Description
--- | --- | ---
| Delete | (inherited from clsMitarbeiter).
| Dispose | (Overloaded) (inherited from clsDBInteractionBase).
| Equals | (Overloaded) (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| Insert | (inherited from clsMitarbeiter).
| ReferenceEquals | (inherited from Object).
| SelectAll | (inherited from clsMitarbeiter).
| SelectOne | (inherited from clsMitarbeiter).
| SelectWithTGNummer |
| ToString | (inherited from Object).
| Update | (inherited from clsMitarbeiter).
Top

# Protected Methods

| Name | Description
--- | --- | ---
| Finalize | (inherited from Object).
| MemberwiseClone | (Overloaded) (inherited from Object).
Top

# Fields

| Name | Description
--- | --- | ---
| m_bMainConnectionIsCreatedLocal | (inherited from clsDBInteractionBase).
| m_cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| m_iErrorCode | (inherited from clsDBInteractionBase).
| m_scoMainConnection | (inherited from clsDBInteractionBase).
| m_xtgnummer |
Top

# See Also

## Reference clsMyMitarbeiter Class EDKB12WS.edokaDB Namespace